incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Carol Frampton <cfram...@adobe.com>
Subject Re: [jira] [Commented] (FLEX-23) Add support for newer versions of the Text Layout Framework to build scripts
Date Wed, 29 Feb 2012 02:07:58 GMT
Before that infamous day in November, half the team was working on Flex
4.6 and half the team was working on Flex 5.  In the Flex 5 branch, I had
already done the TLF integration, we have some new components, some new
DataGrid features, and some of the other stuff mentioned at the Flex
Summit in December.

As Alex already said it is not possible to swap out the various TLF
versions just by changing the build.  Unfortunately the interface between
TLF and Spark text was not clean because we were always working around TLF
issues/bugs in each version.  Each TLF version usually requires updating
some of the mustella spark text tests as well.

Carol

On 2/28/12 8 :55PM, "Justin Mclean" <justin@classsoftware.com> wrote:

>Hi,
>
>> Carol Frampton commented on FLEX-23:
>> ------------------------------------
>> 
>> I was the text person for Flex for the last few years.  I already have
>>TLF3 already integrated in our Flex 5 code branch.  It can be moved over
>>as soon as we finish the initial code donation.
>
> I don't recall i the Flex 5 branch being mentioned before? It this the
>new set of spark components or something else?
>
>Thanks
>Justin


Mime
View raw message